.before_after {
    padding: 100px 0 0;
}

.componentPlan span {
    background-color: #BBA171;
    border-radius: 6px;
    padding: 0px 5px;
    margin: 0 3px;
}

.loopBox {
    margin-bottom: 57px;
}

.boxTop {
    font-size: 30px;
    color: #333;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.boxTop1 {
    width: 37px;
    margin-right: 8px;
}

.feature {
    display: flex;
    justify-content: space-between;
}

.rightBox p {
    padding-left: 40px;
    font-size: 20px;
    line-height: var(--lineHeight);
}

.gorillaText {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
}

.componentPlan {
    font-size: var(--font-size20);
    line-height: var(--lineHeight);
}

.ultraFormer {
    margin-top: 95px;
}

.caseImg {
    width: 100%;
    margin: 40px 0 70px;
}

.planBox a {
    color: #333;
    text-decoration: none;
}

.planBoxText {
    text-align: right;
    font-size: 18px;
    margin-top: 40px;
}

.planSection {
    font-size: 21px;
    background: #BBA171;
    padding: 26px 50px;
    border-radius: 12px;
    transition: opacity 0.2s ease-in-out;
}

.ancker {
    margin-bottom: 14px;
}

.positionA {
    position: relative;

}

.positionA img {
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translate(-50%, -50%);
    width: 23px;
}

.about{
    margin: 100px 0 100px;
}

.innerOut{
    padding: 50px 0 100px;
    background-color: #F5F5F5;
}

.caseListItem__Flow {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 21.5px;
}

.caseListItem__Flow li {
    position: relative;
    padding-right: 22px;
}

.caseListItem__Flow li a {
    font-size: 23px;
    font-weight: bold;
    color: #000000;
    transition: color 0.3s ease;
}

.caseListItem__Flow li:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 11px;
    border-color: transparent transparent transparent #000000;
}

.caseListItem__Details {
    margin-top: 20px;
    padding: 10px 13px;
    background: #FFFFFF;
    border-radius: 6px;
}

.caseListItem__Details table th {
    width: 11em;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
    line-height: 2.15;
    vertical-align: top;
}

.caseListItem__Details table td {
    padding-left: 21px;
    font-size: 15px;
    line-height: 2.15;
    vertical-align: top;
}

.caseListItem__ImagesItem p{
    font-weight: bold;
}

.caseList{
    display: flex;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 100px;
}

.caseListItem{
    max-width: 581px;
    padding-top:30px;
}

.caseListItem__Images picture{
    display:flex;
    justify-content: center;
}

.recommend-list{
    font-size: 25px;
}

.recommend-list li {
    font-size: var(--font-size20);
    line-height: var(--lineHeight);
    font-weight: bold;
}

.firstviewImage img {
    filter: brightness(40%);
}

@media screen and (min-width: 768px) {
    .firstviewImage img {
        width: 40%;
        margin: auto;
    }

    .lastLoopBox {
        margin-bottom: 130px !important;
    }

    .leftBox {
        width: 504px;
    }

    .leftBox img {
        max-width: 504px;
        width: 504px;
    }

    .rightBox {
        max-width: 504px;
        width: 504px;
    }

    .planSection {
        width: 483px;
    }

    .planBox {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .recommend-list{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin-left: 50px;
    }
    .recommend-list li{
        width: 34%;
    }
}


@media screen and (max-width: 767px) {
    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    .before_after {
        padding: 0 0 50px;
    }

    .caseList{
        margin-bottom: 0;
    }

    .caseListItem__Flow li:after {
        top: 58%;
    }

    .caseListItem__Flow li a {
        font-size: 3.2vw;
        transition: none;
    }

    .caseListItem__Details {
        margin-top: 4vw;
        padding: 2.133vw 2.4vw;
        border-radius: 0.8vw;
    }

    .caseListItem__Details table td {
        padding-left: 1.867vw;
    }

    .lastLoopBox {
        margin-bottom: calc(100vw / var(--viewport) * 180) !important;
    }

    .leftBox img {
        width: 100%;
    }

    .rightBox p {
        font-size: calc(100vw / var(--viewport) * 28);
        margin-top: calc(100vw / var(--viewport) * 24);
    }

    .planBoxText {
        font-size: calc(100vw / var(--viewport) * 24);
    }

    .h3titlePlan {
        font-size: calc(100vw / var(--viewport) * 26);
    }

    .componentPlan span {
        border-radius: calc(100vw / var(--viewport) * 6);
        padding: calc(100vw / var(--viewport) * 2) calc(100vw / var(--viewport) * 8);
        margin: 0 calc(100vw / var(--viewport) * 6);
    }

    .boxTop {
        font-size: calc(100vw / var(--viewport) * 34);
        margin-bottom: calc(100vw / var(--viewport) * 16);
    }

    .boxTop1 {
        width: calc(100vw / var(--viewport) * 44);
        margin-right: calc(100vw / var(--viewport) * 11);
        margin-bottom: calc(100vw / var(--viewport)* 4);
    }

    .caseImg {
        margin-top: calc(100vw / var(--viewport) * 30);
        margin-bottom: calc(100vw / var(--viewport) * 45);
    }

    .boxTop1 span {
        font-size: calc(100vw / var(--viewport) * 34);
    }

    .feature {
        display: block;
    }

    .loopBox {
        margin-bottom: calc(100vw / var(--viewport) * 80);
    }

    .planSection {
        width: 100%;
    }

    .planSection {
        font-size: calc(100vw / var(--viewport) * 32);
        background: #BBA171;
        padding: calc(100vw / var(--viewport) * 48) calc(100vw / var(--viewport) * 68);
        border-radius: 6px;
        transition: opacity 0.2s ease-in-out;
        margin-bottom: calc(100vw / var(--viewport) * 20);
    }

    .planBox {
        display: block;
    }

    .planBoxText {
        text-align: left;
        margin-top: calc(100vw / var(--viewport) * 40);
    }

    .ultraFormer {
        margin-top: calc(100vw / var(--viewport) * 120);
    }

    .positionA img {
        right: calc(100vw / var(--viewport) * 16);
    }

    .breadcrumbList {
        flex-direction: row;
    }

    .breadcrumbItem:not(:last-child) {
        margin-bottom: 0 !important;

    }

    .innerOut {
        padding: 40px 0 20px;
    }

    .recommend-list{
        padding-left: 20%;
    }
}